Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 09:01:09 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery juveria                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  juveria Bot:  Hi Juveria ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  565942177            12:53 PM, 31st Mar                     juveria                    Ok           12:54 PM, 31st Mar                   Juhi                   Hi Juveria, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:55 PM, 31st Mar                   Juhi                   As we can see here you are contacting us regarding returns..           12:56 PM, 31st Mar                     juveria                    Hi! juhi           12:56 PM, 31st Mar                   Juhi                   Could you please share your order number so that I can assist you further?           12:56 PM, 31st Mar                     juveria                    I want to cancel my order           12:56 PM, 31st Mar                     juveria                    Sure           12:56 PM, 31st Mar                     juveria                    9646250658           12:57 PM, 31st Mar                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:58 PM, 31st Mar                   Juhi                   We would like to inform you once an order is placed it can not be cancelled.  However, we request you to please tell the courier partner that you do not wish to take it when he tries to contact you for the delivery of your order in this way your order will be cancelled automatically.           12:59 PM, 31st Mar                     juveria                    Sure           12:59 PM, 31st Mar                     juveria                    Okay           01:00 PM, 31st Mar                     juveria                    Thank you           01:00 PM, 31st Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:00 PM, 31st Mar                     juveria                    You too           01:00 PM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2330771